# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = reactphysics3d-docs
pkgbase = reactphysics3d
xdata = pkgtype=split
pkgver = 0.10.2-1.0
pkgdesc = Physics engine (documentation)
url = https://www.reactphysics3d.com
builddate = 1738619753
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9604872
arch = i486
license = Zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
